body {
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
}

p {
  color: red;
}

form {
  width: 300px;
}

input, button, select {
  display: block;
  padding: 4px;
  margin-bottom:10px;
  font-size: 18px;;
}